<?php

namespace Application\Service\Extension\Helper;

/**
 * 表单前端配置助手类
 */
class FormStructHelper
{
    public static function render(array $fieldStruct): array
    {
        if (!$fieldStruct) {
            return [];
        }
        return current($fieldStruct);
    }
}